{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "CityInfo.API.Controllers": "Information",
      "Microsoft.EntityFrameworkCore.Database.Command": "Information"
    }
  },
  "ConnectionStrings": {
    "CityInfoDBConnectionString": "Data Source=CityInfo.db"
  },
  "Authentication": {
    "SecretForKey": "RgDldLrK+p+T0JisAKdD7THnT/npmWY14vV3UUiRSVE=",
    "Issuer": "https://localhost:7289",
    "Audience": "cityinfoapi"
  }
}
